Subject: Re: [websec] [Ietf-message-headers] HTTP 'Origin' permanent and provisional

From: Bjoern Hoehrmann <[email-masked]>
Date: Thu, 07 Mar 2013 02:05:33 +0100

* Bjoern Hoehrmann wrote:
>  http://www.iana.org/assignments/message-headers/prov-headers.html and
>http://www.iana.org/assignments/message-headers/perm-headers.html list
>the "Origin" header for HTTP, one per RFC 6454 and one from an earlier
>W3C registration. Is that as it should be?

This has been fixed on http://www.iana.org/assignments/message-headers
and the two addresses above have been changed to indicate they are now
obsolete (and should, instead, redirect to the new address soon).
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/